@use 'partials/variables/mobile-screen';

.tag-content-container {
  display: flex;
  flex-direction: column;
  padding: 0 0 1rem;
}

@media only screen and (max-width: mobile-screen.$max-mobile-width) {
  .tags-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .tags-container > p {
    margin: 0 0 0.75em 0;
  }
}
